Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(27)

Issue 2888203003: Add separate feature flag for VR CCT browsing. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 days, 16 hours ago by mthiesse
Modified:
3 days, 13 hours ago
Reviewers:
ymalik, amp
CC:
chromium-reviews, feature-vr-reviews_chromium.org, asvitkine+watch_chromium.org, agrieve+watch_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Add separate feature flag for VR CCT browsing. We need separate launch review for CCT browsing, independent of the VR browser for CTA, so create a separate feature for it. BUG=719659 Review-Url: https://codereview.chromium.org/2888203003 Cr-Commit-Position: refs/heads/master@{#473019} Committed: https://chromium.googlesource.com/chromium/src/+/700b0b6c899ea08aaf497df10a5cae70a59ec3b6

Patch Set 1 #

Total comments: 1

Patch Set 2 : Add histogram enums + add matching buildflags for descriptions. #

Unified diffs Side-by-side diffs Delta from patch set Stats (+38 lines, -2 lines) Patch
M chrome/android/java/src/org/chromium/chrome/browser/ChromeFeatureList.java View 1 chunk +1 line, -0 lines 0 comments Download
M chrome/android/java/src/org/chromium/chrome/browser/vr_shell/VrShellDelegate.java View 1 chunk +5 lines, -1 line 0 comments Download
M chrome/browser/about_flags.cc View 1 chunk +4 lines, -0 lines 0 comments Download
M chrome/browser/android/chrome_feature_list.h View 1 chunk +1 line, -0 lines 0 comments Download
M chrome/browser/android/chrome_feature_list.cc View 2 chunks +4 lines, -0 lines 0 comments Download
M chrome/browser/flag_descriptions.h View 1 3 chunks +10 lines, -0 lines 0 comments Download
M chrome/browser/flag_descriptions.cc View 1 3 chunks +11 lines, -1 line 0 comments Download
M tools/metrics/histograms/enums.xml View 1 2 chunks +2 lines, -0 lines 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 22 (13 generated)
mthiesse
PTAL
4 days, 16 hours ago (2017-05-17 22:43:52 UTC) #2
amp
lgtm https://codereview.chromium.org/2888203003/diff/1/chrome/browser/about_flags.cc File chrome/browser/about_flags.cc (right): https://codereview.chromium.org/2888203003/diff/1/chrome/browser/about_flags.cc#newcode2017 chrome/browser/about_flags.cc:2017: FEATURE_VALUE_TYPE(chrome::android::kVrCustomTabBrowsing)}, The namespace threw me off for a ...
4 days, 16 hours ago (2017-05-17 23:22:04 UTC) #3
ymalik
lgtm
4 days, 1 hour ago (2017-05-18 13:55:28 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2888203003/20001
4 days ago (2017-05-18 14:50:09 UTC) #11
commit-bot: I haz the power
Try jobs failed on following builders: win_chromium_rel_ng on master.tryserver.chromium.win (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.win/builders/win_chromium_rel_ng/builds/448570)
3 days, 23 hours ago (2017-05-18 15:53:53 UTC) #13
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2888203003/20001
3 days, 21 hours ago (2017-05-18 18:05:20 UTC) #15
commit-bot: I haz the power
Try jobs failed on following builders: win_chromium_rel_ng on master.tryserver.chromium.win (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.win/builders/win_chromium_rel_ng/builds/448818)
3 days, 15 hours ago (2017-05-18 23:35:38 UTC) #17
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2888203003/20001
3 days, 15 hours ago (2017-05-18 23:44:00 UTC) #19
commit-bot: I haz the power
3 days, 13 hours ago (2017-05-19 01:37:46 UTC) #22
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/700b0b6c899ea08aaf497df10a5c...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 650457f06